package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20068ReqBean {
	/*“labels”: [“123445”,“12345633”]
	           “opt”:1,
	           “opt_description”:”xxxxxx”,
	            “dealer_id”:122222,*/
	
	private List<String> labels;
	private int opt;
	private String opt_description;
	private int dealer_id;
	public List<String> getLabels() {
		return labels;
	}
	public void setLabels(List<String> labels) {
		this.labels = labels;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public String getOpt_description() {
		return opt_description;
	}
	public void setOpt_description(String opt_description) {
		this.opt_description = opt_description;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	public Prot20068ReqBean(List<String> labels, int opt,
			String opt_description, int dealer_id) {
		
		this.labels = labels;
		this.opt = opt;
		this.opt_description = opt_description;
		this.dealer_id = dealer_id;
	}
	public Prot20068ReqBean() {
	
	}
	
	@Override
	public String toString() {
		return "Prot20068ReqBean [labels=" + labels + ", opt=" + opt
				+ ", opt_description=" + opt_description + ", dealer_id="
				+ dealer_id + "]";
	}
	
	
	

}
